{
	"resource_pack_name": "vanilla",
	"texture_name": "atlas.items",
	"texture_data": {
		"akm": {
			"textures": "textures/items/akm"
		},
		"ak12": {
			"textures": "textures/items/ak12"
		},
		"ammo_9mm": {
			"textures": "textures/items/ammo_9mm"
		},
		"ammo_12gauge": {
			"textures": "textures/items/ammo_12gauge"
		},
		"ammo_45acp": {
			"textures": "textures/items/ammo_45acp"
		},
		"ammo_300m": {
			"textures": "textures/items/ammo_300m"
		},
		"ammo_556mm": {
			"textures": "textures/items/ammo_556mm"
		},
		"ammo_762mm": {
			"textures": "textures/items/ammo_762mm"
		},
		"awm": {
			"textures": "textures/items/awm"
		},
		"bandage": {
			"textures": "textures/items/bandage"
		},
		"baseball_bat": {
			"textures": "textures/items/baseball_bat"
		},
		"baseball_bat_nailed": {
			"textures": "textures/items/baseball_bat_nailed"
		},
		"canned_bacon": {
			"textures": "textures/items/canned_bacon"
		},
		"canned_bacon_open": {
			"textures": "textures/items/canned_bacon_open"
		},
		"canned_baked_beans": {
			"textures": "textures/items/canned_baked_beans"
		},
		"canned_baked_beans_open": {
			"textures": "textures/items/canned_baked_beans_open"
		},
		"canned_peaches": {
			"textures": "textures/items/canned_peaches"
		},
		"canned_peaches_open": {
			"textures": "textures/items/canned_peaches_open"
		},
		"canned_sardines": {
			"textures": "textures/items/canned_sardines"
		},
		"canned_sardines_open": {
			"textures": "textures/items/canned_sardines_open"
		},
		"canned_spaghetti": {
			"textures": "textures/items/canned_spaghetti"
		},
		"canned_spaghetti_open": {
			"textures": "textures/items/canned_spaghetti_open"
		},
		"canned_tuna": {
			"textures": "textures/items/canned_tuna"
		},
		"canned_tuna_open": {
			"textures": "textures/items/canned_tuna_open"
		},
		"cereal": {
			"textures": "textures/items/cereal"
		},
		"crowbar": {
			"textures": "textures/items/crowbar"
		},
		"cure": {
			"textures": "textures/items/cure"
		},
		"deagle": {
			"textures": "textures/items/deagle"
		},
		"empty_water_bottle": {
			"textures": "textures/items/empty_water_bottle"
		},
		"fabm": {
			"textures": "textures/items/fabm"
		},
		"famas": {
			"textures": "textures/items/famas"
		},
		"firefighter_axe": {
			"textures": "textures/items/firefighter_axe"
		},
		"fnfal": {
			"textures": "textures/items/fnfal"
		},
		"fs": {
			"textures": "textures/items/fs"
		},
		"g22": {
			"textures": "textures/items/g22"
		},
		"hammer": {
			"textures": "textures/items/hammer"
		},
		"hatchet": {
			"textures": "textures/items/hatchet"
		},
		"helmet_lvl1": {
			"textures": "textures/items/helmet_lvl1"
		},
		"helmet_lvl2": {
			"textures": "textures/items/helmet_lvl2"
		},
		"helmet_lvl3": {
			"textures": "textures/items/helmet_lvl3"
		},
		"helmet_motorcycle": {
			"textures": "textures/items/helmet_motorcycle"
		},
		"kitchen_knife": {
			"textures": "textures/items/kitchen_knife"
		},
		"kvas": {
			"textures": "textures/items/kvas"
		},
		"lead_tube": {
			"textures": "textures/items/lead_tube"
		},
		"loot_civilian": {
			"textures": "textures/items/loot_civilian"
		},
		"loot_medical": {
			"textures": "textures/items/loot_medical"
		},
		"loot_military": {
			"textures": "textures/items/loot_military"
		},
		"m4": {
			"textures": "textures/items/m4"
		},
		"m16": {
			"textures": "textures/items/m16"
		},
		"m40": {
			"textures": "textures/items/m40"
		},
		"m110": {
			"textures": "textures/items/m110"
		},
		"m249": {
			"textures": "textures/items/m249"
		},
		"machete": {
			"textures": "textures/items/machete"
		},
		"magnum": {
			"textures": "textures/items/magnum"
		},
		"medkit": {
			"textures": "textures/items/medkit"
		},
		"morphine": {
			"textures": "textures/items/morphine"
		},
		"mp5": {
			"textures": "textures/items/mp5"
		},
		"mp7": {
			"textures": "textures/items/mp7"
		},
		"nail_bag": {
			"textures": "textures/items/nail_bag"
		},
		"night_vision": {
			"textures": "textures/items/night_vision"
		},
		"nota_cola": {
			"textures": "textures/items/nota_cola"
		},
		"p90": {
			"textures": "textures/items/p90"
		},
		"p350": {
			"textures": "textures/items/p350"
		},
		"pipsi": {
			"textures": "textures/items/pipsi"
		},
		"powdered_milk": {
			"textures": "textures/items/powdered_milk"
		},
		"santa_hat": {
			"textures": "textures/items/santa_hat"
		},
		"rice": {
			"textures": "textures/items/rice"
		},
		"screwdriver": {
			"textures": "textures/items/screwdriver"
		},
		"shovell": {
			"textures": "textures/items/shovel"
		},
		"sledgehammer": {
			"textures": "textures/items/sledgehammer"
		},
		"sm1014": {
			"textures": "textures/items/sm1014"
		},
		"spawn_dacia": {
			"textures": "textures/items/spawn_dacia"
		},
		"spit": {
			"textures": "textures/items/spit"
		},
		"splint": {
			"textures": "textures/items/splint"
		},
		"splitting_axe": {
			"textures": "textures/items/splitting_axe"
		},
		"strawberry_jam": {
			"textures": "textures/items/strawberry_jam"
		},
		"tec9": {
			"textures": "textures/items/tec9"
		},
		"tire_iron": {
			"textures": "textures/items/tire_iron"
		},
		"ump45": {
			"textures": "textures/items/ump45"
		},
		"usp": {
			"textures": "textures/items/usp"
		},
		"vest_lvl1": {
			"textures": "textures/items/vest_lvl1"
		},
		"vest_lvl2": {
			"textures": "textures/items/vest_lvl2"
		},
		"vest_lvl3": {
			"textures": "textures/items/vest_lvl3"
		},
		"vest_tactical_black": {
			"textures": "textures/items/vest_tactical_black"
		},
		"vest_traffic_guard": {
			"textures": "textures/items/vest_traffic_guard"
		},
		"water_bottle": {
			"textures": "textures/items/water_bottle"
		},
		"wrench": {
			"textures": "textures/items/wrench"
		}
	}
}